.ulyxdajmgl26 {
	text-align: left;
	text-indent: 4px;
}
.nfrufhd68 {
	text-align: center;
	/* Dating site for woman who love there pussy licked and   there cock sucked.we love to please.lets chat and see where it goes..  */
	letter-spacing: inherit;
	float: none;
}
@media screen and (max-width: 767px) {
body {
	border-style: none;
	overflow: auto;
	font-family: 'Lora', serif;
	white-space: normal;
	letter-spacing: normal;
	height: 100%;
}

.dvlrmoyss75 {
	flex: 1 100%;
	margin: 0px 5px;
}
}
ul li {
	clear: both;
	/* Professional male who is honest and only have time to work  school currently in jr yr at seton hall but i'm basically on mah grind shit but you kno i love goin to bars and also out   to eat some times not a must.  */
	white-space: normal;
}
.akgfwljaq96 {
	display: flex;
	justify-content: center;
	letter-spacing: normal;
	
	align-items: stretch;
	white-space: inherit;
	
	flex-flow: row wrap;
	/* Hook ups   and just general fun. Fat swinger and women.  */
	text-align: left;
	
	box-sizing: border-box;
}
.iskolwihu98 {
	flex: 1 100%;
	clear: both;
	white-space: normal;
	margin: 0px 5px;
	float: none;
}
.ycmqgssgkf36 {
	/* Also have camcorder and digi camera if anyone  requires pics...no fees. Organically made   males who would enjoy being worked on for awhile.  */
	margin: 0.330em 0.285em;
	float: none;
	clear: both;
	max-width: 100%;
	width: 100%;
	height: auto;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-family: 'Lora', serif;
	overflow: auto;
	height: 100%;
	border-style: none;
}

.dvlrmoyss75 {
	flex: 1 48%;
	margin: 0px 5px;
}
}
.thmdcfyuie86 {
	display: block;
	border-style: none;
	height: 100%;
	clear: both;
	letter-spacing: normal;
	text-align: left;
	width: 100%;
	padding: 3px;
}
.hlexjahrmx67 {
	/* I cherish my friends like family since my real family has chosen to rarely be in my life!!!  */
	clear: both;
	color: rgba(59,67,83,0.996);
	letter-spacing: normal;
	margin: 0.481em 0.800em;
}
.ytczmbl48 {
	display: block !important;
	margin: 0 auto;
	text-align: center;
	padding: 0.385em 0;
	
	box-sizing: border-box;
	width: 94%;
	clear: both;
	border-style: none;
	background:url(/becoming/excitement.png) repeat;
	/* Intelligent  conversation or silliness both have a place in sw ct too. So if you come across it my apologies i got locked out someway   sucks but oh well.  */
}
.yxnnqllyd77 {
	display: flex;
	justify-content: center;
	
	flex-flow: row wrap;
	
	align-items: stretch;
	/* If you can send me a pic of your cock as your opening move.  */
	
	box-sizing: border-box;
}
.bgglmrpiv26 {
	flex: 1 100%;
	vertical-align: top;
}
.arrgzz93 {
	margin: 0px;
	width: 100%;
	float: none;
	letter-spacing: normal;
	clear: both;
}
.tvbzcvm57 {
	margin: 0 auto;
	white-space: normal;
	/* Love  anime video games hanging out and relaxing.  */
	width: 91%;
	padding: 2% 2% 8%;
	
	box-sizing: border-box;
	text-align: justify;
	background-color: rgba(222,241,202,0.999);
	vertical-align: top;
}
.nrpoxl75 {
	display: inline-block;
	vertical-align: top;
	text-align: justify;
	letter-spacing: normal;
	
	box-sizing: border-box;
	padding: 0.911em 0.253em 0.991em;
	height: inherit;
	border: 1px dotted #dbdcd5;
	background-color: rgba(255,248,253,0.882);
}
.nvbmdoh36 {
	margin: 0px 5px;
	/* She always comes first and always before mine.  */
	clear: both;
	padding: 1px;
	
	box-sizing: border-box;
	background-color: rgba(234,254,226,0.999);
	vertical-align: top;
	height: 100%;
	text-align: left;
	letter-spacing: normal;
	width: 100%;
}
.gjbpzbws63 {
	text-align: left;
	margin: 0 auto;
	/* Don't want to come by yourself bring a girlfriend.  */
	border-collapse: collapse;
	border-spacing: 1px;
	background:url(/becoming/goldfrapp.png) repeat;
	border: 1px dotted #dbdcd5;
	height: 100% !important;
	clear: both;
	width: 99%;
}
.tbysdm59 {
	display: inline-block;
	text-align: center;
	letter-spacing: inherit;
	
	box-sizing: border-box;
	border: 1px solid #a4a2af;
	background-color: rgba(237,251,218,0.999);
	margin: 8px auto;
	border-radius: 4px;
	padding: 5px 5px 7px 5px;
	text-transform: uppercase;
	box-shadow: 0 5px 16px rgba(151,154,156,0.996);
	float: none;
}
.ivbjk22 {
	display: block;
	clear: both !important;
	margin-top: 0.397em;
	letter-spacing: normal;
}
.dfgfbp85 {
	display: inline-block;
	
	box-sizing: border-box !important;
}
p {
	text-indent: 10px;
	/* Not only loving her enthusiasm for this new adventure at a comfortable pace.  */
	letter-spacing: normal;
	font-family: 'Lora', serif;
}
a:link {
	letter-spacing: inherit;
	/* Own my business and travel where and when i get time off I like to explore foreign places and speak different languages. I have accounts with every singles app to   try to get vagina.  */
	text-decoration: underline;
	color: #0f00ff;
}
a:visited {
	color: #89008b;
	letter-spacing: inherit;
	margin-left: 0px;
	text-decoration: underline;
	padding-left: 0px;
}
a:hover {
	padding-left: 0px;
	color: #f200fe;
	text-decoration: underline;
}
.mupkf40 {
	flex: 1 25%;
	padding: 0.808em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
@media screen and (min-width: 1200px) {
body {
	white-space: inherit;
	border-style: none;
	font-family: 'Lora', serif;
	letter-spacing: inherit;
}

.dvlrmoyss75 {
	flex: 1 32%;
	margin: 0px 5px !important;
}
}
.zcmibx39 {
	border-radius: 4px;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	margin: 0 auto;
	/* All travel will be  stateside.  */
	box-shadow: 0 4px 16px rgba(250,185,164,0.996);
}
.ssdgl23 {
	text-align: center;
	clear: both;
	padding-bottom: 0.245em;
	margin: 0 auto;
	float: none;
	padding-top: 0.774em;
	width: 97%;
	/* With a great sex life with a bit of a mystery.  */
}
.zrsweet43 {
	display: block;
	clear: both;
	/* I am educated with a very good sense of humour and a desire to explore  their sexuality and make sexy memories together.  */
	width: 100%;
	
	box-sizing: border-box;
	white-space: normal;
	text-align: center;
	padding: 1.164em 0.437em;
	margin: 0 auto;
}

.zptegs56 {
	clear: both;
	text-align: center;
	margin-top: 0.508em;
	float: none;
	/* Clean discreet non-smoking professional couple looking for a submissive man.  */
	white-space: inherit;
	color: #515152;
}
.pfqfcnlb20 {
	width: 98%;
	clear: both;
	text-align: center;
	/* Any  house or hotel parties around Dayton.  */
	white-space: inherit;
}
.qxusak87 {
	display: block;
	/* Ask me you would be surprised.  */
	margin: 1.102em 0;
}
